glutDestroyMenu(3GLUT)

NAME
glutDestroyMenu - destroys the specified menu.

SYNTAX

void glutDestroyMenu(int menu);

ARGUMENTS

menu
    The identifier of the menu to destroy.

DESCRIPTION
glutDestroyMenu destroys the specified menu by menu. If menu was the current menu, the current menu becomes invalid and glutGetMenu will return zero.

SEE ALSO
glutCreateMenu, glutDestroyWindow

AUTHOR
Mark J. Kilgard (mjk@nvidia.com)